 #D2TopNavBar
{
	height:3.3em;
	width:100%!important;
	margin:0 auto!important;
	border-top:none!important;
	border-bottom:none !important;
} 


.D2navWrapper {
	margin:0 auto;
	height:auto;
	width:1260px;
}

button .navButtonName {
	float:right;
	margin:0 0 0 0;		
	font-size:0.96em;
}


#D2TopNavBar.navbar {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	margin-bottom:0;
	margin:0 auto;
}

.navbar-default {
	background-color:transparent;
	border:none;
}

.navbar-collapse {
	border:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

#dnnMenu .topLevel>li>a, #dnnMenu .topLevel>li>a:focus,
#dnnMenu .topLevel>li>a:hover { 
	text-decoration:none;
	font-size:1.2em;
	border-right-style:solid;
	border-right-width:1px;
	height:2.6em!important;
	padding-top:0.68em;
}


/* Top menu hover background and text colours  */
#dnnMenu .topLevel>li>a:focus,
#dnnMenu .topLevel>li>a:hover {

}


#dnnMenu .topLevel>li.active>a:focus,
#dnnMenu .topLevel>li.active>a:hover {

}


/**** Top menu selected ****/
#dnnMenu .topLevel>.open>a,
#dnnMenu .topLevel>.open>a:hover,
#dnnMenu .topLevel>.open>a:focus {
	background:none;
}


/*** D2 Top menu hover with arrow ***/
#dnnMenu .topLevel>.active.open>a,
#dnnMenu .topLevel>.active.open>a:hover,
#dnnMenu .topLevel>.active.open>a:focus {

}



/**** Top menu selected ****/
#D2TopNavBar.navbar-inverse .navbar-nav .active >a
{

}

#dnnMenu .navbar-default .topLevel>li>a {
	-webkit-transition:all .3s ease 0s;
	-moz-transition:all .3s ease 0s;
	-o-transition:all .3s ease 0s;
	transition:all .3s ease 0s;
}

/**** D2 top menu dropdown ****/
#dnnMenu .dropdown-menu {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	padding:0;
	border-width:1px;
	border-sytle:solid;
	
	font-size:100%!important;
}


/**** D2 top menu dropdown for top arrow ****/
#dnnMenu .dropdown-menu::after {
	bottom:100%;
	left:35%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-width:10px;
	margin-left:-30px;
}


/**** D2 top menu dropdown bottom border color ****/
#dnnMenu .dropdown-menu li {
	background:none;
	float:none;
	clear:both;
	width:auto;
	padding:5px 5px;
	-o-transition:all .3s ease 0s;
	-webkit-transition:all .3s ease 0s;
	-moz-transition:all .3s ease 0s;
	transition:all .3s ease 0s;
	border-bottom-width:1px;
	border-bottom-style:solid;
	

}


#dnnMenu .dropdown-menu li:hover {
	background:#eaf9fc; 
}


#dnnMenu .dropdown-menu li:last-child {
	border:none;
}

/*** D2 Top menu dropdown text color ***/
#dnnMenu .dropdown-menu li>a {
	background:transparent;
	text-decoration:none;
	color:#204B89; /* Text color for all dropdown menus */
}


#dnnMenu .dropdown-menu li.active>a,
#dnnMenu .dropdown-menu li.active a:hover,
#dnnMenu .dropdown-menu li.active a:focus {
	text-decoration:none; 
	background:none;
}

#dnnMenu .dropdown-menu a:hover {
	color:#2d75c1;
}

#dnnMenu .subLevelRight::after {
	border:none;
}


/**** Top menu selected dropdown ****/
#D2TopNavBar.navbar-inverse #dnnMenu .dropdown-menu li.active,
#D2TopNavBar.navbar-inverse #dnnMenu .dropdown-menu li.active >a
{
	font-weight:bold;
	background:#eaf9fc; 
}


/**** Top menu selected hover dropdown ****/
#D2TopNavBar.navbar-inverse #dnnMenu .dropdown-menu li.active>a:hover
{
	background:#eaf9fc; 
}


@media only screen and (min-width:768px) and (max-width:991px)
{
#dnnMenu .nav li {
	font-size:0.98em;
}
}

@media only screen and (max-width:991px){

#dnnMenu .topLevel>li>a, #dnnMenu .topLevel>li>a:focus,
#dnnMenu .topLevel>li>a:hover { 
	padding-top:0.24em;
}



#D2TopNavBar .navbar-nav.sm-collapsible .caret {
    background-color:transparent!important;
	padding: 0 0 0 0!important;
	border:0 solid transparent!important;
}


#dnnMenu .dropdown-menu {
	padding:0;
}

#dnnMenu .dropdown-menu::after {
	border:none;
	pointer-events:none;
	border-color:none;
	border-width:0;
}

#dnnMenu .dropdown-menu.subLevel {
	padding:0;
}

#dnnMenu .dropdown-menu.subLevel li.active a span {
	color:#3f3f3f;
}

#dnnMenu .dropdown-menu.subLevel li {
	background:#4a4f54;
	border-bottom:1px solid #4a4b4c;
	padding:0;
}

#dnnMenu .dropdown-menu.subLevelRight li {
	background:#5d6062;
	padding:0;
}

#dnnMenu .topLevel li {
	position:relative;
	background:#383c40;
	list-style-type:none;
	float:none;
	width:100%;
	margin-bottom:0;
	border-top:1px solid rgba(0,0,0,.1);
}

#dnnMenu .topLevel li.active a {
	color:#3f3f3f;
	font-weight:bold;
}

#dnnMenu .topLevel li a {
	display:block;
	color:#ddd;
	-webkit-transition:all .2s ease 0s;
	-moz-transition:all .2s ease 0s;
	-o-transition:all .2s ease 0s;
	transition:all .2s ease 0s;
	padding-top:0.24em;
	padding-bottom:0.24em;
}

#dnnMenu .topLevel li a:hover {
	background:#bbc2c8;
}

#dnnMenu .topLevel li a:hover span {
	color:#3f3f3f;
}

#dnnMenu .topLevel li a span {
	line-height:52px;
	margin:0;
	padding:0 15px;
	font-size:15px;
}

#dnnMenu .topLevel .dropdown.open a span {
	color:#7ca0c0;
}

#dnnMenu .topLevel .dropdown-menu.subLevel a span {
	color:#fff;
}

#dnnMenu .topLevel>li>a {
	color:#fff;
}

#dnnMenu .topLevel>li>a:hover span {
	color:#7ca0c0;
} 

#dnnMenu .dropdown.open .subLevel>li a:hover span {
	color:#69849d;
}

.navbar-nav.sm-collapsible .caret,
.navbar-nav.sm-collapsible ul .caret { 
	position:absolute;
	right:0;
	padding:0;
	width:65px;
	height:62px;
	line-height:60px;
	text-align:center;
	border-width:1px;
	border-style:solid;
	top:0;
	border:none;
	background-color:#2c2f33;
	display:block;
	margin:0;
	border-radius:0;
	font-size:1.3em;
}


}